ATI Mobility Modder - for what version driver work?

Discussion in 'Mobility Modder Discussion' started by demoxik, May 16, 2013.

  1. demoxik

    demoxik New Member

    Joined:
    May 16, 2013
    Messages:
    4
    Likes Received:
    0
    Trophy Points:
    0
    For what version of the ATI Mobility Modder driver work?

    I have XP(x86)
     
  2. Tester32

    Tester32 New Member

    Joined:
    Dec 5, 2013
    Messages:
    8
    Likes Received:
    0
    Trophy Points:
    0
    AW: ATI Mobility Modder - for what version driver work?

    Yes, it works for XP (x86).
     
  3. umlout

    umlout New Member

    Joined:
    Feb 6, 2014
    Messages:
    7
    Likes Received:
    0
    Trophy Points:
    0
    Ok I have the same problem as this fellow.

    He means What is the driver to start with when you download it from ATI.
    there are many versions for one card. XP is not available so it is either Vista 32, Vista64, Win7 32, Win 7 64 etc etc.

    I started with Win7 32 driver to mod for XP and I got stuck some where. Not sure I have selected the right one.

    Please advise which driver do you start with.

    I am trying to get ATI Radeon HD 4650 running on an XP 32bit machine laptop HP DV7.
    so I took the 32bit Win7 driver and modded it as per directions and it is a nogo.

    the driver I used was 13-9-legacy_vista_win7_32_dd_ccc_whql.exe
    I will cross that one off the list. What version should I start with. Be definet. Please and thank you.
     

Share This Page

visited